-- ┌                                               ┐
-- │                      QML                      │
-- └                                               ┘
local lsp = vim.lsp

local capabilities = require("lsp-options").capabilities
local on_attach = require("lsp-options").on_attach

lsp.config("qmlls", {
	capabilities = capabilities,
	on_attach = on_attach,
	cmd = { "qmlls6" },
})

-- ── Enable configs ───────────────────────────────────────────────
local enable = vim.lsp.enable
enable("qmlls")
